Subject: Trainer Candidate - Akanksha Kakkar
From: Akanksha Kakkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:52:20 -0400

| | Tech Support Test

Name | Akanksha Kakkar
E-mail | [email-masked]
Phone Number | (91) 9015366668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum global solutions | Subject matter expert | Already reaigned | 42000
Previous Employer 1 | R1 RCM | Senior Analyst | 1 august 2019 | 32500
Previous Employer 2 | Gaurdian India | Analyst | 26 june 2018 | 29500

If Selected, how much time do you need to join? | I can join immediatety within a week or less even
Please briefly describe your work experience specifically in training? | As a subject matter expert, i used to take care of the audits, sop’s, monthly assessments, process updates training and new process trainings also. Also, had to take care of the team of 18 people with their end to end concerns, be it process related or team related and have a good exposure in people handling. Refresher trainings online and classroom trainings also. Preparing reports related to production, quality and training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yes, once there was an escalation related to patient charges enetred by my team member and it was marked as an error and also got an email escalation, at that time with the help of process update tracker prepared by me for the team, I got a chance to send the rebuttle for that and the error was removed by the client and got the team quality score at 100%, which was really challenging and difficult situation also as it involved a lot of research.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We all try to provide good customer service, however some of us beleive in the best and that it what great customer service is according to me. Also, providing apt information to customer is good service and going an extra mile and providing extra good to know information to the customer is great.
What according to you makes you a good candidate for this position? | My hardwork, learning, enthunsiam and habit of sharing my best practice and knowledge makes me suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |